/* WYSOKI KONTRAST */

.high-contrast {
	color: lime !important;
	background-color: black !important;
}

.high-contrast .lo-hmenu li, .high-contrast .lo-button-wrapper {
	border: 3px solid lime !important;
}

.high-contrast:before, .high-contrast:after {
	background: black !important;
}

.high-contrast a {
	font-weight: bold !important;
}

.high-contrast a:hover {
	color: white !important;
}

.high-contrast h3, .high-contrast .lo-box {
	border: 1px solid green !important;
}

/* PRZYCISKI OD DOSTĘPNOŚCI */

#accessibility-buttons {
	display: block;
	position: absolute;
	left: 20px;
	width: 200px;
	height: 110px;
	top: 20px;
}

#accessibility-buttons button {
	padding: 4px 7px;
	background: none;
	border: 1px solid rgba(12, 101, 1, .5);
	font-family: Tahoma, Arial, Helvetica, Sans-Serif;
	font-size: 20px;
	font-weight: bold;
	color: rgba(12, 101, 1, .75);
	margin: 3px 1px;
}

#accessibility-buttons button:hover {
	padding: 4px 7px;
	background-color: rgba(12, 101, 1, 1);
	border: 1px solid rgba(12, 101, 1, 1);
	color: white;
	cursor: pointer;
}

#accessibility-buttons .long-button {
	font-size: 12px;
}

#accessibility-buttons .contrast-button {
	border-color: rgba(16, 146, 1, 1);
	background-color: rgba(16, 146, 1, 1);
	color: white;
}

#accessibility-buttons .contrast-button:hover {
	border-color: rgba(16, 146, 1, 1);
	background-color: white;
	color: rgba(16, 146, 1, 1);
}